<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmBankruptcyAnnouncementMapper">
    
    <resultMap type="CrmBankruptcyAnnouncement" id="CrmBankruptcyAnnouncementResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="industryCode"    column="industry_code"    />
        <result property="documentNumber"    column="document_number"    />
        <result property="announcementAuthority"    column="announcement_authority"    />
        <result property="announcementTitle"    column="announcement_title"    />
        <result property="announcementDate"    column="announcement_date"    />
        <result property="administratorInstitution"    column="administrator_institution"    />
        <result property="caseType"    column="case_type"    />
        <result property="announcementType"    column="announcement_type"    />
        <result property="applicant"    column="applicant"    />
        <result property="debtor"    column="debtor"    />
        <result property="debtorPeople"    column="debtor_people"    />
        <result property="chiefAdministrator"    column="chief_administrator"    />
    </resultMap>
</mapper>